Subject: Re: [lojban] Why I'm still posting...

From: And Rosta <[email-masked]>
Date: Wed, 28 Nov 2001 18:39:30 +0000

>>> <[email-masked]> 11/27/01 12:40pm >>>
#Because I'm interested in conlangs in general, and the lojban grammar 
#in particular. And Rosta...aren't you the same in that way?  

Yes, but I joined the community in a kinder gentler era when my
bolshiness was treated most avuncularly by Lojbab, and now I'm part of
the furniture.

I don't think anybody mentioned, btw, that you do post to the list and
the wiki *in Lojban*, which by usual criteria ought to place you on the
side of the angels.

--And.